#Sun Jan 05 14:02:55 CET 2025
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.javadoc/target/org.idempiere.javadoc-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.javadoc/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.javadoc/target/p2content.xml
